import { QaBox } from "../components/Boxes";
import { ScrollLinkWithChild } from "../components/ScrollLink";

export interface TimelineDatenpunkt {
  title?: string; /* Prof. , Dr., ... */
  vorname: string; 
  nachnname: string; 
  pictureurl: string; 
  tag: StakeholderTag; 
  heading: string; 
  interviewtabid: string; 
  type?: TypeTag; /* nur falls es ein meta tag ist  */
  affiliation?: string; 
  job?: string; 
  cardtext: string; 
  language?: Language; 
  quote: string; 
  quoteVorname?: string; /* Wenn die quote nicht von der Person ist über die der Text ist  */
  quoteNachname?: string; 
  aimofcontact: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  insights: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  clarification?: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  implementation: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  pictureurl_interview?: string;  /* Picture that goes into the paragraph "Insights"  */
  pictureurl_aim?: string;  /* Picture that goes into the paragraph "Aim of contact"  */
  pictureurl_implementation?: string;  /* Picture that goes into the paragraph "Implementation"  */
  more_pictures?: Array<string> ;
  references?: Array<React.ReactNode>;  /* Muss HTML Code sein - Liliana erstellt den aus Bib dateien */
  interview?: React.ReactNode; 
}
type StakeholderTag = 'Industry' | 'Academia' | 'Patient' | 'Medical Professional' | 'Milestone' | 'Other'; 
type TypeTag = 'meta' ; 
type Language = 'en' | 'de'; 

const pics: { [key: string]: string } = {
  placeholder: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
  max: "https://static.igem.wiki/teams/5247/photos/hp/hp-max-portrait.jpg",
  kristian: "https://static.igem.wiki/teams/5247/photos/hp/kristian.jpeg",
  olariu: "https://static.igem.wiki/teams/5247/photos/hp/olariu-cristian.jpg",
  westhoff: "https://static.igem.wiki/teams/5247/photos/hp/hp-katrin-portrait.jpg",
  mattijs: "https://static.igem.wiki/teams/5247/photos/hp/mattijs.jpg",
  julia: "https://static.igem.wiki/teams/5247/photos/hp/julia.jpg",
  kolonko: "https://static.igem.wiki/teams/5247/photos/hp/kolonko-neu.jpg",
  svenja: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
  berens: "https://static.igem.wiki/teams/5247/photos/hp/berens.jpg",
  draeger: "https://static.igem.wiki/teams/5247/photos/hp/oliver-draeger-patch-clamp.jpeg",
  winkeljann: "https://static.igem.wiki/teams/5247/photos/hp/rnhale-winkeljann.jpg",
  kuehnel: "https://static.igem.wiki/teams/5247/photos/hp/hp-philippk-hnel.jpeg ",
};

/* {
    vorname: "",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "",
    heading: "",
    interviewtabid: "",
    cardtext: "",
    language: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  } */


    /* WICHTIG!
      Fehlende Infos einfach leer lassen und keine Dummy-Texte einfügen! 
    */

export const timelinedata: Array<TimelineDatenpunkt> = [
  {
    vorname: "Building the team",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Development of a multidisciplinary team structure",
    interviewtabid: "recruiting",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    type: "meta"
  },
  {
    vorname: "Pitching ideas",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Getting Acquainted with Cystic Fibrosis",
    interviewtabid: "firstpresi",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    type: "meta"
  },
  {
    vorname: "Ideation",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Brainstorming and selection of ideas and concepts",
    interviewtabid: "ideas",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    type: "meta"
  },
  { 
    title: "Prof. Dr.",
    vorname: "Kristian",
    nachnname: "Müller",  
    job: "Research Group Cellular and Molecular Biotechnology",
    pictureurl: pics['kristian'],
    tag: "Academia",
    heading: "",
    interviewtabid: "kristian",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Max",
    nachnname: "Beckmann",  
    job: "Bielefeld University",
    pictureurl: pics['max'],
    tag: "Patient",
    heading: "Gathering valuable insights from the patient’s perspective",
    interviewtabid: "maxfirst",
    cardtext: "",
    quoteNachname: "Mundt",
    quoteVorname: "Philip",
    language: "de",
    quote: "The statement that left the biggest impression for me was when Max was telling about a friend of his and fellow cystic fibrosis patient who caught a fungi infection which he now cannot get rid of anymore, showing how fast a seemingly little infection can change the life of a cystic fibrosis patient for the worse without any kind of warning.",
    aimofcontact: [<p>When cystic fibrosis came up as a possible topic, we reached out to a teammate's friend Max in the hopes of getting insights into the needs of CF patients and current treatments to verify the need for further treatment options.
      Since he was much more enthusiastic and open for discussion than we dared to hope, we extended our exchanges into the realms of the reality of life for CF patients, possible progressions, organizations and doctors in our area and his personal perspectives and values.
      The interest in meeting him grew in the whole team and we invited him to one of our meetings.   </p>],
    insights: [ <><p>His honest and open answers to us, mostly nothing more than strangers to him, were touching and let the seriousness of cystic fibrosis set in. Learning about the challenges he faced felt heavy, besides him being relatively healthy and having a good life quality as a CF patient.   
    </p>
    <p>Additional to the interpersonal effects of our discussion, Max gave us the reasons to continue with gene therapy approach while focusing on the lung:
      Modulators do not erase all symptoms 
      There is a keen interest for new treatments in the CF community 
      The lung function is most affected for most patients
      The immense impact of treatments on the life quality  </p>
    <p>We learned a lot of new things that we did not consider before about cystic fibrosis such as:
      The need for a calorie rich diet and digestive problems 
      The frequency of checkups needed 
      How vastly different the progressions can be  
      The increased need for hygiene
      The high price of medicines and induvial therapeutics </p>
    <p>Afterwards, we reflected on the discussion and asked our team members what stuck with them: 
      “How much attention has to be paid to everything in everyday life, I hadn't even thought about problems at the hairdresser.”
      “Simply that he was there and reported everything in such detail. From minute 1, I had permanent goosebumps because I was so moved by this story. I think it's great how he stands his ground in life, does what he wants to do and what defines him as a person. It didn't seem as if his life was determined by CF. I somehow expected it to be different, even if that sounds a bit silly.” 
      “The amount of medication and how expensive it is.” 
      "The statement that left the biggest impression for me was when Max was telling about a friend of his and fellow cystic fibrosis patient who caught a fungi infection which he now cannot get rid of anymore, showing how fast a seemingly little infection can change the life of a cystic fibrosis patient for the worse without any kind of warning.” 
      “The variance in the extent of the limitations of the disease in different patients, including how the disease differs in its severity, even in patients of the same age.” 
      “How positively and calmly Max deals with his illness but has also pointed out that he is lucky, and that other people are much worse off - how much you have to pay attention to little things that you wouldn't have expected as a healthy person.” </p>
        </>],
    implementation: [<> <p>This most important aspect of this meeting was less an insight, but the fact Max helped us to put a face to an abstract idea. Many of our ideas were interesting and adventurous but meeting him put a lot into perspective. </p>
      <p>Our focus shifted to the safety of our creation. When coming up with ideas, we asked ourselves,
        Is this idea a promising or an interesting one?
        Would it be thrilling to create or benefit patients?   </p>
    <p>Due to this, Max had a profound influence on our project from the beginning and is the main reason why we chose Integrated Human Practices and Safety & Security as our special prizes. Only after this discussion did we decide on targeting the lung instead of the pancreas and discarded the idea of a diagnostic approach. He did not only give us important information but most importantly personal investment into our project.  </p></>],
    pictureurl_implementation: "",
    interview:<><QaBox q="How and when were you first diagnosed? " a="When I was about one year old. My mother did not do any screenings or prenatal testing. I was in pain but as an infant you cannot say that, so I screamed a lot. Many doctors shrug that off in small children but after some time a sweat test was done at the children's clinic."/> 
    <QaBox q="What do you think about diagnosing via sweat tests?" a="I am a clear opponent of diagnosing via sweat tests, especially if it is used to rule out CF and people have atypical CF, because of which they do not get diagnosed because of that."/> 
    <QaBox q="What symptoms do you have?" a="Before taking modulators, I was underweight and did not feel hunger. I also had no sense of taste. Now, I have a healthy weight and still have respiratory symptoms such as very sticky mucus and digestive issues."/> 
    <QaBox q="You are taking individual meds, correct? They are individual in respect to the mutation, not the person, right?" a="Yes, and yes, I am. "/> 
    <QaBox q="What other medications are you taking? " a="Nasal spray, pancreatic enzymes, saline solution for inhalation and pantoprazole, used to reduce stomach acid production.  "/> 
    <QaBox q="Do you know how exactly they work?" a="Yes, I wrote a report on that during school. In the children's clinic they explained it like this: The CFTR channel is like a door and people with CF don’t have that many doors and some of the doors are broken. The medication makes more doors that function."/> 
    <QaBox q="What changed when you started taking the modulators? " a="Everything. Most of symptoms are minor now and I have a better lung function and quality of life. I even grew taller."/> 
    <QaBox q="Did you formerly take other medication?" a="I don’t remember anything like that, but I also always had good medical care.  "/> 
    <QaBox q="Do you experience any side effects from your medications?" a="At first yes, a lot. Stomach cramps and difficulty breathing for example."/> 
    <QaBox q="Is diabetes a concern of yours?" a="Yes, it is common. I have to go to a diabetes checkup once a year. That happens together with all the other checkups like sonographies."/> 
    <QaBox q="Do you know fellow patients that took part in clinical study for gene therapy or at least thought about doing so?" a="I know no one that took part in one but definitely people who would like to do so."/> 
    <QaBox q="Do you know other patients that would want to use gene therapy?" a="Yes, most definitely."/> 
    <QaBox q="Since your sweat is different, do you have trouble with your temperature regulation?" a="No and I do not know any patients with an issue like that. But it still is uncomfortable in the summer, because the sweat is thick, and it can smell stronger, too."/> 
    <QaBox q="How many hours a day are devoted to your illness?" a="Good question, but wrong patient. I am blessed with good health while other people my age may have to be on a ventilator. I currently only have to inhale for 20 minutes every day, take my medication and be conscious about hygiene. I would say 30 minutes a day. "/> 
    <QaBox q="That means you do not have many limitations due to CF, is that right?" a="Yes. There are many things I am concerned about but often there is not a different way."/> 
    <QaBox q="What are some of the limitations you do have?" a="Of course, I am still concerned about my health and using public bathrooms for example. And I still do not go swimming in lakes and things like that. But all in all, I feel like I can live a very normal life.  "/> 
    <QaBox q="One concern is hygiene. Our university for example does not have toilet seats in most bathrooms. Do you think there should be?" a="That does not concern healthy people, who are the majority. But specifically for CF-people? No, there are too few at the university. It would be more hygienic overall, though. A “CF-toilet” would be nice as a form of a disabled bathroom."/> 
    <QaBox q="How was your childhood as a sick child and how did your parents act with you?  " a="My mother is active in the Muko e.V. and has been for some time. My parents always lead by example about what to do and not to do and dealt with it in a good way. My mother was always very committed and involved in giving me good care. I always knew about my illness but felt it was not that bad, because I received good care and education about my illness."/> 
    <QaBox q="What is a typical age for a diagnosis in your experience?" a="Somewhere between the pregnancy and one year. It is obvious if the children do not gain weight and there are genetic screenings one can do prenatally or after birth.  "/> 
    <QaBox q="If a diagnosis is possible during pregnancy, do you know of any treatments during pregnancy?" a="No, I think the youngest age for modulators is 3 years. But people can do genetic testing and counselling before pregnancy."/> 
    <QaBox q="What does a high-fat diet entail?" a="For me, it was a lot of oil and butter and high-calory drinks.  "/> 
    <QaBox q="What would happen if you stopped taking your medications?" a="The first thing to happen would be heavy and dry coughing, because the mucus would not be removed properly anymore. Thus, bacteria would not be properly removed from the lungs anymore either and an infection would become more likely. And I would not be able to really process food anymore, so no nutrients, feeling weak and stomach problems.  "/> 
    <QaBox q="Physical therapy is a part of your treatment – what exactly do you do there?  " a="Breathing exercises and training my lung volume to keep it on the same level. "/> 
    <QaBox q="Do you have further wished for your therapy?" a="Not really. I am very lucky and am free of heavy symptoms on most days. "/> 
    <QaBox q="Is that the norm or do you know people who do want new therapies?" a="No, there is a need for new therapies.  "/> 
    <QaBox q="Are these people with different mutations or worse health? " a="I don’t know, the progression is so individual, and infections can create big changes.  "/> 
    <QaBox q="A therapy for which organ would benefit most people that have worse health than you do?" a="Probably the lung. The pancreas is important too, but stomach problems are usually less pressing than difficulty in breathing."/> 
    <QaBox q="You mentioned that doing sport is difficult with CF, why?" a="Hygiene. In the lockers and the showers but also with the equipment."/> 
    <QaBox q="Do you feel restricted in your free time activities?" a="No, I always had good alternatives. For example, going swimming at an open-air swimming pool instead of a lake.  "/> 
    <QaBox q="Would you have more freedom when you are better protected from Pseudomonas spcc. and other potential infections?  " a="text"/> 
    <QaBox q="text" a="Definitely. That is a big increase in the quality of life and that is a win. It also changes the picture people have of the illness. Of course being protected by prevention is good already but effective therapies for infections increase the sense of freedom even more. "/> 
    <QaBox q="You said you are afraid every time you must go for a swab, why is that? " a="I am afraid of getting an infection. That still could be a death sentence.  "/> 
    <QaBox q="Are rooms with air conditioning a problem due to the possible germs in the air conditioners?  " a="No, there is usually enough movement. But humidifiers are bad because of the pond water.  "/> 
    <QaBox q="You mentioned going to the hairdresser is problematic. Could you elaborate? " a="There are many possible sources of ponding water and with that, infections. That and the hygiene aspect in general. I am visited by my hairdresser, and he only uses a specific spray bottle to wet my hair that I keep and dry thoroughly between uses."/> 
    <QaBox q="Are you the first person in your family that has CF?  " a="Yes. But I suspect my father has a light or atypical form because he has suspicious mucus."/> 
    <QaBox q="With life expectancies looking better, do many patients want to have biological children?" a="Not all but some. I think some would be interested in a therapy that can be done on the fertilized egg to have a healthy child.  "/> 
    <QaBox q="Do you know the film “Five feet apart”? If so, what do think about it, is it accurate?  " a="Yes. It does not paint a wrong picture; their progression is possible."/> 
    <QaBox q="Do you think there has to be more effort concerning diagnostics?" a="Early diagnosis is covered by the screenings."/> 
    <QaBox q="Since you almost had to sue for your medication, do you know if there are any lawyers specializing in cases like this?  " a="No, I don’t.  "/> 
    <QaBox q="Are most of the other patients you know in good health like you?" a="No. Another boy my age got a fungal infection and does not have long time left to live.  "/> 
    </>
  },
  { 
    title: "XXX",
    vorname: "Christoph",
    nachnname: "Weber",  
    job: "",
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Feedback Session with Expert",
    interviewtabid: "weber",
    cardtext: "",
    language: "en",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  {
    vorname: "Exploring new ideas",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    affiliation: "",
    heading: "Further brainstorming on approaches",
    interviewtabid: "brainstorming",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
    type: "meta"
  },
  { 
    title: "Dr.",
    vorname: "Michaela",
    nachnname: "Bienert",  
    job: " Scientific Sales Representative for Cell Culture Products",
    affiliation: "Stemcell",
    pictureurl: pics['placeholder'],
    tag: "Industry",
    heading: "Determining the optimal cell media for experimentation",
    interviewtabid: "michaela",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  {
    vorname: "Looking for expertise",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Identifying key experts in cystic fibrosis and prime editing",
    interviewtabid: "experts",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
    type: "meta"
  },
  {
    vorname: "Documenting progress",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Tracking progress in expert search and idea development",
    interviewtabid: "progress",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
    type: "meta"
  },
  { 
    vorname: "Katrin",
    nachnname: "Westhoff",  
    job: "Physiotherapist",
    affiliation: "Independent",
    pictureurl: pics['westhoff'],
    tag: "Medical Professional",
    heading: "Interview with a specialized physiotherapist regarding breathing therapy for cystic fibrosis patients",
    interviewtabid: "westhoffinv",
    cardtext: "",
    language: "de",
    quote: "The more we know, the more opportunities we have.",
    aimofcontact: "The objective of the contact was to gain in-depth insights into the treatment and care of children with cystic fibrosis. The therapist's expertise was intended to help develop a better understanding of the challenges and necessary measures in the treatment of this chronic disease. In addition, the aim was to ascertain how the therapy is implemented in everyday life and which specific approaches and methods are particularly effective.",
    insights: "The interview yielded valuable insights into the regular implementation of the therapy, the use of aids and the adaptation of exercises to the individual needs of the patients. It was notable that the therapy has improved considerably thanks to better medication and adapted exercises, with a concomitant increase in life expectancy for children affected by cystic fibrosis. Of particular interest was the emphasis on the importance of sport and exercise, which should not only be therapeutically effective, but also increase quality of life. ",
    implementation: "The following statement by Katrin Westhoff had a particularly profound impact on our project: 'The more we know, the more opportunities we have.' We learned from the interview that the current medication is already helping many patients to a huge extent, but that there is still a significant opportunity for improvement. After all, successful gene therapy would markedly enhance the quality of life for those affected. The findings of this project will be disseminated to the relevant researchers in order to facilitate the rapid improvement of the quality of life of all cystic fibrosis patients, regardless of their mutation. ",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/hp/katrin-westhoff-zoom.webp",
  },
  { 
    vorname: "Cristian-Gabriel",
    nachnname: "Olariu",  
    job: "pediatrician",
    affiliation: "OWL University Hospital",
    pictureurl: pics['olariu'],
    tag: "Medical Professional",
    heading: "Discussion with a pediatrician and his former patient about treatment challenges and perspectives",
    interviewtabid: "olariu",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Mattijs",
    nachnname: "Bulcaen",  
    job: "PhD Researcher at Laboratory for Molecular Virology & Gene Therapy",
    affiliation: "KU Leuven",
    pictureurl: pics['mattijs'],
    tag: "Academia",
    heading: "Discussion with a Prime Editing Expert on Similar Approaches for Different Mutations",
    interviewtabid: "mattijsinv",
    cardtext: "",
    language: "en",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Nicole",
    nachnname: "Friedlein",  
    job: "Research group on fundamental rights",
    affiliation: "Universität Potsdam",
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Discussion on how health insurance companies manage cystic fibrosis patients and gene therapy treatments",
    interviewtabid: "nicole",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Katrin",
    nachnname: "Westhoff",  
    job: "physiotherapist",
    affiliation: "",
    pictureurl: pics['westhoff'],
    tag: "Medical Professional",
    heading: "In-Depth Visit to Specialized Physiotherapist for CF Breathing Therapy",
    interviewtabid: "westhoffvisit",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Jukia",
    nachnname: "XXX",  
    job: "parent",
    affiliation: "",
    pictureurl: pics['julia'],
    tag: "Patient",
    heading: "Interview with a CF Parent About Their Experience and Treatment Needs",
    interviewtabid: "julia",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Joshua",
    nachnname: "Bauder",  
    job: "parent and activist",
    affiliation: "CF vests worldwide",
    pictureurl: pics['placeholder'],
    tag: "Patient",
    heading: "Interview with a CF Parent and Global Advocate on Worldwide Support and Perspectives",
    interviewtabid: "joshua",
    cardtext: "",
    language: "en",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    pictureurl_interview: ""
  },
  { 
    title: "Prof. Dr.",
    vorname: "Erhard",
    nachnname: "Wischmeyer",  
    job: "Research Group Cellular Neurophysiology",
    affiliation: "Universität Bielefeld",  
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Discussion on Techniques for Measuring CFTR Channel Functionality",
    interviewtabid: "patchclamp",
    cardtext: "",
    language: "de",
    quoteNachname: "Guckes",
    quoteVorname: "Isabell",
    quote: "We hadn’t initially considered patch-clamp measurements in our set of downstream applications, but it’s proven to be an exceptionally sensitive method for assessing CFTR conductance.",
    aimofcontact: [<p>As part of our project, we aimed to demonstrate the functionality of the CFTR ion channel, after restoring
      it through our optimized Prime Editing, by using Patch-Clamp measurements. To ensure the optimal use of the
       Patch-Clamp and to gain an insight into electrophysiology, we asked experts from the medical faculty at
        Bielefeld University to critically examine our measurement planning. Prof. Dr. Erhard Wischmeyer, an
         experienced scientist in this field who has worked at the Max Planck Institute for Biophysical Chemistry
          in Göttingen, the development site of the Patch-Clamp technique<ScrollLinkWithChild targetId="desc-1"><sup>1</sup></ScrollLinkWithChild>, and currently leads the Cellular 
          Neurophysiology working group at Bielefeld University, seemed to be an ideal interviewee. His 
          knowledge and experience promised valuable insights and advice for conducting and optimizing our 
          experiments. </p>],
    insights: [ <><p>Prof. Dr. Wischmeyer taught us about the workflow of the Patch-Clamp technique. He highlighted the need 
      for specialized electrodes and glass pipettes that must form a smooth surface devoid of the extracellular 
      matrix (ECM). Additionally, he pointed out that measuring CFTR conductivity with the Patch-Clamp technique 
      poses a technical challenge due to the low currents involved<ScrollLinkWithChild targetId="desc-2"><sup>2</sup></ScrollLinkWithChild>. He recommended using expression vectors 
      for overexpressing the CFTR gene in HEK cells instead of epithelial cells from a nasal swab to achieve 
      better results. Since Patch-Clamp measurements require a very sensitive testing environment, even 
      challenging for the most experienced scientists, Prof. Dr. Wischmeyer invited us to conduct the 
      measurements together with members of his group. 
    </p>
    <p>In addition to the Patch-Clamp technique, Prof. Dr. Wischmeyer informed us about E-cis measurements as a 
      current electrophysiological measurement method alongside the Patch-Clamp technique. This method allows 
      the measurement of the membrane potential above and below a monolayer of confluent cells<ScrollLinkWithChild targetId="desc-3"><sup>3</sup></ScrollLinkWithChild>. Consequently, 
      it enables precise measurement of conductivity dependent on CFTR expression. </p>
        </>],
    implementation: [<> <p>We decided to use HEK293T cells lines from Mattijs Bulcaen from KU Leuven [Link] which do overexpress the 
    correct CFTR and those which express CFTR with F508del for the Patch-Clamp measurements. To conduct the 
    Patch-Clamp experiments, we contacted the Cellular Neurophysiology group to perform the necessary 
    measurements. It was a pleasure to work together with Dr. Oliver Dräger[Link], who is working as a post-doc for 
    the Cellular Neurophysiology working group at Bielefeld University. He taught us about the Patch-Clamp 
    method and spent his valuable time supporting our project by guiding our Patch-Clamp measurements. </p>
      <p>In summary, through the interview with Prof. Dr. Wischmeyer and the collaboration with his employee 
      Oliver Dräger, we gained valuable insights and optimized our approach to effectively investigate and 
      measure the functionality of the CFTR ion channel, thereby determining the efficiency of our Prime 
      Editing strategy. </p></>],
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/bild-interssierte-wissenschaftler-oho.jpeg",
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/20240625-184032.jpg",
    references: [
      <ol>
                  {/*<!-- Citation num 1--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="bielefeld-cebitec/human-practices#desc-1">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Roth, F.</span>;
              <span property="schema:Name"> Draguhn, A.</span>
          </span>
          <span property="schema:name">&nbsp;Die Entwicklung der Patch-Clamp-Technik. </span>
          <i property="schema:publisher" typeof="schema:Organization"> Springer eBooks</i>
          <b property="issueNumber" typeof="PublicationIssue"> </b>,&nbsp;
          <span property="schema:pageBegin"> 1</span>-<span property="schema:pageEnd">14</span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 2023">2023</time>).
          <a className="doi" href="https://doi.org/10.1007/978-3-662-66053-9_1"> doi: 10.1007/978-3-662-66053-9_1</a>
      </li>
      
      {/*<!-- Citation num 2--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="desc-2">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Mete, V.</span>
          </span>
          <span property="schema:name">&nbsp;Entwicklung und Validierung neuer nicht-invasiver Diagnosesysteme für Mucociliary Clearance Disorders (MCCD). </span>
          <i property="schema:publisher" typeof="schema:Organization"> Dissertation, Westfälische Wilhelms-Universität Münster</i>
          <b property="issueNumber" typeof="PublicationIssue">  </b>,&nbsp;
          <span property="schema:pageBegin"> </span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 2023">2023</time>).
          <a className="doi" href="https://doi.org/10.17879/98958441905"> doi: 10.17879/98958441905</a>
      </li>
      
      {/*<!-- Citation num 3--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="desc-3">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Giaever, I.</span>;
              <span property="schema:Name"> Keese, C.</span>
          </span>
          <span property="schema:name">&nbsp;A morphological biosensor for mammalian cells. </span>
          <i property="schema:publisher" typeof="schema:Organization"> Nature</i>
          <b property="issueNumber" typeof="PublicationIssue"> 366</b>,&nbsp;
          <span property="schema:pageBegin"> 591</span>-<span property="schema:pageEnd">592</span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 1993">1993</time>).
          <a className="doi" href="https://doi.org/10.1038/366591a0"> doi: 10.1038/366591a0</a>
      </li>
      </ol>
    ],
  },
  { 
    title: "Prof. Dr.",
    vorname: "Stefan",
    nachnname: "Hammer",  
    job: "Junior Professor of Organic Chemistry and Biocatalysis",
    affiliation: "Universität Bielefeld",  
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Safety Briefing and Laboratory Practices Advice",
    interviewtabid: "hammer",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    title: "Dr.",
    vorname: "Katharina",
    nachnname: "Kolonko",  
    job: "",
    affiliation: "",  
    pictureurl: pics['kolonko'],
    tag: "Academia",
    heading: "First steps in LNPs",
    interviewtabid: "kolonkofirst",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Svenja",
    nachnname: "Vinke",  
    job: "PostDoc at Harvard Medical School",
    affiliation: "Harvard Medical School",  
    pictureurl: pics['svenja'],
    tag: "Academia",
    heading: "",
    interviewtabid: "svenja",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Max",
    nachnname: "Beckmann",  
    job: "Bielefeld University",
    pictureurl: pics['max'],
    tag: "Patient",
    heading: "Consultation on University Hygiene Risks and Improvement for Hygiene Concept",
    interviewtabid: "maxhygiene",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    title: "Dr.",
    vorname: "Eva-Maria",
    nachnname: "Berens",  
    job: "Ethics Committee of Bielefeld University",
    affiliation: "Bielefeld University", 
    pictureurl: pics['berens'],
    tag: "Academia",
    heading: "Bioethics: Best Practices for Handling Patient Data and Primary Cells", /* Guidance from Ethics Committee on Best Practices for Patient Data and Primary Cells */
    interviewtabid: "berens",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "The aim of the interview was to get an answer to the question of whether we need an ethics vote for our project or not and to obtain guidelines for dealing with patient cells regarding ethical issues and data protection. ",
    insights: "The discussion was very informative in terms of how we should approach this topic and focused primarily on the important factors that need to be considered when planning the handling of patient cells. These include which legal principles need to be observed, data protection, ethical considerations and, above all, detailed and specific information for the donor. It also made us look at the situation from many different angles and consider the risks of worst-case scenarios. Overall, this interview was very useful to us, and we were able to use the information we gained to develop a kind of guideline that allowed us to approach this sensitive topic, which was new to us, with a certain degree of confidence. ",
    implementation: "Based on the knowledge we have gained, we have drawn up guidelines for our handling of the cells. We used this guide when handling the patient cells, to ensure they were handled in an ethically correct manner.",
  },
  { 
    vorname: "Collaboration",
    nachnname: "",  
    job: "",
    affiliation: "", 
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "LNP Handbook",
    interviewtabid: "handbook",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Benjamin",
    title: "Dr.",
    nachnname: "Winkeljann",  
    job: "Co-Founder and CEO at RNhale",
    affiliation: "RNhale", 
    pictureurl: pics['winkeljann'],
    tag: "Industry",
    heading: "Rnhale",
    interviewtabid: "rnhale",
    cardtext: "",
    language: "de",
    quote: "Spray-drying LNPs is a groundbreaking approach that enhances stability and enables efficient pulmonary delivery of mRNA, paving the way for innovative therapies for conditions like cystic fibrosis.",
    aimofcontact: [<p>As part of our development process of an innovative, effective pulmonary delivery of therapeutic mRNA to fight cystic fibrosis, 
      we conducted an interview with Dr. Benjamin Winkeljann, who is the Co-Founder of <a href="https://rnhale.com/">RNhale</a>. Dr. Benjamin 
      Winkeljann has a wealth of experience in the field of RNA therapeutics and nanotechnology. His background includes extensive research in the
       development of lipid-based delivery systems, focusing on optimizing stability and efficacy for therapeutic applications. Winkeljann’s work 
       is supported by cutting-edge research from academic institutions, including collaborations with Professor Olivia Merkel from the 
       Ludwig-Maximilians-Universität in Munich, Germany, since his doctoral thesis in her working group. The interview with Winkeljann promoted
        our project, which aimed to utilize spray-dried lipid nanoparticles (LNPs) for efficient delivery to the lung. By engaging with RNhale, we
         sought to understand the nuances of their nano-embedded microparticle technology and how it could enhance our delivery systems.  </p>],
    insights: [<p>RNhale's technology leverages advanced spray drying techniques to stabilize and deliver RNA therapeutics. During our interview, 
      Winkeljann detailed several crucial aspects. Firstly, the stability and shelf-life of spray-dried LNPs are remarkable. RNhale’s siRNA 
      formulations have maintained their integrity for up to 18 months at room temperature, and although specific data for mRNA is still pending, 
      this suggests a promising shelf-life for mRNA formulations under similar conditions. The spray drying process itself involves mixing an ethanol
       phase containing lipids with an aqueous phase containing RNA. This mixture is then spray-dried, forming LNPs as tiny spherical particles. 
       Key parameters for this process include maintaining an internal drying temperature of around 100 °C and using excipients like lactose to 
       preserve the nanoparticles' structure and function​ [1]. </p>,
       <p>Ensuring the integrity and efficiency of the LNPs involves various methods, including gel electrophoresis, blotting, and functional readouts through transfection assays. 
      After drying, the nanoparticles retain their spherical structure, which resembles that of "golf balls" under scanning electron microscopy (SEM)[1].
       Moreover, RNhale employs artificial intelligence to optimize LNP formulations and predict the best drying conditions, reducing the need for 
       extensive wet lab work. This AI-driven approach enhances efficiency and reliability in developing therapeutic nanoparticles. </p>],
    implementation: [
      <p>The interview with Dr. Benjamin Winkeljann from RNhale provided invaluable insights that will significantly enhance our project 
        focused on mRNA delivery to the lungs using spray-dried LNPs. By seeking to integrate their proven techniques and innovative approach 
        to spray-dry LNPs, we are optimistic about achieving superior stability, efficacy, and scalability in our therapeutic delivery systems.  </p>       
      ],
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/hp/hp-rnhale-zoom.png",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/del-interview-rnhale/paper-overview.jpg",
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/del-interview-rnhale/paper-sem.jpg",
    references: [<div>noch einfügen</div>]
  },
  { 
    title: "XXX",
    vorname: "David",
    nachnname: "Liu",  
    job: "",
    affiliation: "", 
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "",
    interviewtabid: "liu",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    vorname: "",
    nachnname: "",  
    job: "",
    affiliation: "Corden Pharma", 
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Corden",
    interviewtabid: "corden",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Mattijs",
    nachnname: "Bulcaen",  
    job: "PhD Researcher at Laboratory for Molecular Virology & Gene Therapy",
    affiliation: "KU Leuven",
    pictureurl: pics['mattijs'],
    tag: "Academia",
    heading: "",
    interviewtabid: "mattijsvisit",
    cardtext: "",
    language: "en",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    title: "Dr.",
    vorname: "Oliver",
    nachnname: "Dräger",  
    job: "Bielefeld University",
    affiliation: "Research Group Cellular Neurophysiology", 
    pictureurl: pics['draeger'],
    tag: "Academia",
    heading: "",
    interviewtabid: "patchclamp",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
]

